
ESUDA - Feature #619

Backlog # 591 (In Progress): Åtkomst till fastighetssystemen

Välj ut fastigheter med mycket rumstemperaturs- och luftkvalitetssensorer

06/11/2024 09:18 AM - Leif Häggmark

Status: In Progress Start date: 06/11/2024

Priority: Normal Due date: 06/26/2024

Assignee: Johan Andersson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Gör detta på mötet med Andreas och Anders

History

#1 - 06/26/2024 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#2 - 08/27/2024 08:32 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 08/27/2024 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#4 - 09/24/2024 12:47 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#5 - 10/18/2024 12:22 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#6 - 11/07/2024 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#7 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#8 - 12/10/2024 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#9 - 01/14/2025 01:16 PM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#10 - 02/07/2025 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#11 - 02/28/2025 11:37 AM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16
